aboutsummaryrefslogtreecommitdiffstats
path: root/scripts
diff options
context:
space:
mode:
authorJan T <jan@jantuomi.fi>2024-02-28 17:32:01 +0200
committerJan Tuomi <jan@jantuomi.fi>2024-12-21 19:43:13 +0200
commitb6bc5c5794b4df182175da34e6b08298084c0324 (patch)
tree501362805ac744eb71e0e9d7b70addb9f0c9ae99 /scripts
Initial commit
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/container_entrypoint.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/scripts/container_entrypoint.sh b/scripts/container_entrypoint.sh
new file mode 100755
index 0000000..9f8dcf2
--- /dev/null
+++ b/scripts/container_entrypoint.sh
@@ -0,0 +1,5 @@
+#!/bin/sh
+set -euxo pipefail
+
+python apply_migrations.py
+gunicorn --bind "0.0.0.0:8000" -w 4 app:app